IT
  • English
  • Čeština
  • Español
  • Deutsch
  • Polski
  • Français
Login

Errore API remoto #10407 (SL1/SL1S)

Menu
Rilevante per:
Ultimo aggiornamento a year ago
Questo articolo è disponibile anche nelle seguenti lingue: 
CSDEENESFRPL

Cosa è successo?

La stampante visualizza il messaggio: Questa richiesta non è compatibile con le API remote di Prusa. Vedi la nostra documentazione per maggiori dettagli.

Nome dell'errore: Errore API remoto

Codice errore: #10407 

Questo viene mostrato quando c'è un errore nella connessione tra la SL1/SL1S SPEED e il sistema esterno che sta inviando la stampa da fare.

Come risolvere il problema?

Alcune soluzioni di stampa remota, come Octoprint o Repetier host, potrebbero non inviare comandi compatibili con la SL1 o SL1S SPEED. Assicurarsi che il servizio di stampa remota supporti ufficialmente la Original Prusa SL1/SL1S SPEED. Se si utilizza PrusaLink, assicurarsi che il firmware sia aggiornato, poiché le funzioni potrebbero non essere state aggiunte nelle versioni precedenti.

Questo articolo è stato utile?

Commenti

Devi aver effettuato l'accesso prima di aggiungere un commento.
0
Hai ancora delle domande?

Hai ancora delle domande?

Se hai una domanda su qualcosa che non è trattato qui, dai un'occhiata alle nostre risorse aggiuntive.
E se questo non dovesse funzionare, è possibile inviare una richiesta a info@prusa3d.com o tramite il pulsante qui sotto.